Jump to content


These Forums Are Now Read-Only


For TubePress support, please post a question here or open a support ticket and we will be glad to assist.


Photo

Tubepress Pro Perpage Sort


Best Answer thepom02, 18 April 2015 - 09:30 AM

The issue seems to have been resolved by the latest update

Go to the full post


  • Please log in to reply
12 replies to this topic

#1 thepom02

thepom02

    Newbie

  • TubePress Pro
  • Pip
  • 3 posts

Posted 17 April 2015 - 06:06 PM

My videos show up on the correct page but the latest video is the last video on the page. Surely this should be the first if youtube is set to return by newest first



#2 eric

eric

    Lead Developer

  • TubePress Staff
  • 2787 posts

Posted 18 April 2015 - 02:12 AM

Hi,

 

Could you send us a link to your site so that we could take a first-hand look? Thanks!



#3 thepom02

thepom02

    Newbie

  • TubePress Pro
  • Pip
  • 3 posts

Posted 18 April 2015 - 09:30 AM   Best Answer

The issue seems to have been resolved by the latest update



#4 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 03 May 2015 - 01:03 AM

I have 4.1.8 Pro the latest version and I still have this problem. WOrked fine in 3.1.7.   Can't seem to get the sorting thing working . . . .



#5 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 03 May 2015 - 01:19 AM

I m now also getting this -  Fatal error: Internal Zend error - Missing class information for in /home/content/22/6065922/html/wp-content/plugins/tubepress_pro_4_1_8/src/platform/scripts/boot.php on line 15

 

This totally sucks!!  I am going back to 3.1.7!!!



#6 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 03 May 2015 - 04:38 PM

Where is the lead developer when you need help?   I guess they don't care about us anymore. . . .



#7 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1989 posts

Posted 04 May 2015 - 08:49 PM

Marknie,

 

Support is provided M-F excluding US holidays.

 

As for your problem, upgrade your PHP and the ZEND error will go away.

 

Also, YouTube/Google is turning off completely APIv2 and so any versions prior to 4.1 of TubePress will cease to function, sorry.


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#8 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 05 May 2015 - 12:41 AM

How can I update the PHP when godady limits me to a certain version.  Very irresponsible suggestion!! How about some decent programming skills and provide some backward compatibility for everyone??



#9 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1989 posts

Posted 05 May 2015 - 06:46 PM

Marknie,

 

As Eric explained to you in this post back in April, this is a common issue with PHP 5.3 and PHP 5.4. In regards to backwards compatibility, while we try to achieve backwards compatibility, PHP 5.4 and previous versions are End Of Life/End of Support

 

As for 5.4, what exact version of 5.4 are you using, as some customers, using GoDaddy as well, updated to 5.4.19 and the issue resolved.

 

You should reach out to GoDaddy and explain to them that PHP 5.4 is out of support/EOL and they should make a more secure and supported version of PHP available, such as 5.5 or, even better, 5.6.

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#10 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 06 May 2015 - 10:54 PM

I just spent an hour on the phone with Godaddy.  They said because of the "Type" of shared hosting I have, THey won't update it to 5.5.  They said I would have to buy a new domain and hosting plan, then migrate the whole site over and then I would get PHP 5.5.  Absolute Horse crap on their part!!  I am not going to spend that amount of time and money to do this. My website generates no income as it is. I am about read to scrap it all!!  Can I just go back to 3.1.7???  at least it worked, even the sorting worked!!  I'm at my wits end ad I feel like I am the string being pulled in the middle of a Pissing contest!



#11 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1989 posts

Posted 07 May 2015 - 09:14 PM

marknie,

 

I'm sorry you feel this way.  We have another customer who was/is using GoDaddy and only had the option to go to 5.4.19 and it worked for them.  What version of 5.4.x is available to you, and when you switch it (and then wait about an hour for the change to take effect) does it work?

 

Thanks!


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!


#12 marknie

marknie

    Member

  • Members
  • PipPip
  • 21 posts

Posted 08 May 2015 - 05:55 PM

I have 5.4.19.  Still get random PHP errors but less.  The big problem is i cannot get it to sort from newest to oldest. 3.1.6 works perfectly so am just going to use that version. At least I can rely on it.



#13 brandon

brandon

    Advanced Member

  • TubePress Staff
  • 1989 posts

Posted 09 May 2015 - 04:24 AM

marknie,

 

You can rely on 3.x TubePress until YouTube shuts off that API completely, which is coming very soon.

 

See here for another fix to this issue


Want a faster, more personalized support experience? Open a ticket with us! We will be gradually phasing out forum-based support in favor of a proper ticketing system. Please help us help you!